/** Shopify CDN: Minification failed

Line 165:54 Unexpected "last"

**/
carousel {
  background: #EEE;
}
.carousel img {
  display: block;
}
.blogtitle{font-weight:700!important;}

  .slider-outer-wrapper-blog ul li::after
  {
  content: "";
  display: block;
  height: 1px;
  background: rgba(0, 0, 0, 0.1);
  mix-blend-mode: normal;
  opacity: 0.14;
  border: 1px solid rgba(0, 0, 0, 0.4);
  width: calc(100% - 20px);
  margin: 1rem 0rem;
}
  .slider-outer-wrapper-blog ul li:last-child::after 
    {
     border: 0px solid rgba(0, 0, 0, 0.4);
    }

.slider-outer-wrapper,
.slider-outer-wrapper-blog
{
display: inline-block;
padding: 10px 10px;
  
} 
.slider-outer-wrapper-blog
{
width:50% ;
}
.slider-outer-wrapper
{
 background-color:#F9F9F9; 
 width:44%;
padding-top:24px;
}

.slider-wrapper {
	outline: none;
	text-align: center;
}
.slider-wrapper p {
	margin-top: 5px;
	color: #000;
	line-height: 20px;
    font-size:14px;
	font-family: 'Zurich';   
}
 .slider-outer-wrapper h2,
 .slider-outer-wrapper-blog h2
  {
    color: #000 !important;
    margin:unset;
    font-size:20px;
  }
  .slider-outer-wrapper h2
  {
    text-align:center;
  }
   .regular1.slider {
       background-color:#F9F9F9;
    }
    
.slider-outer-wrapper-blog .multirow span
  {
    display:flex;
    font-size:14px;
  }
    .slider-outer-wrapper-blog .multirow span:nth-child(1)
  {
    font-size:18px;
  }
  .slider-outer-wrapper-blog .multirow:nth-child(2) span
  {
    font-size:14px;
    font-weight:500;
    color:#000;
  }
   .slider-outer-wrapper-blog .multirow
  {
    display: inline-flex;
  }
  .slider-outer-wrapper-blog ul
  {
   list-style-type: none;
  padding: unset;
  }
   .slider-outer-wrapper-blog ul li
  {
    margin: 20px 0px;
  }
  .slider-outer-wrapper-blog .multirow .grid__item
  {   
   width:auto;
   max-width:84%;
   margin: 0px 10px;
  }
 .slider-outer-wrapper-blog .btn
  {
    background-color: #000;
    color: #fff;
    font-size: 14px;
    padding: 5px 20px;
    text-decoration: none;
    min-width:unset;
    min-height:unset;
  }
.product__media-wrapper img{border-radius:4px;}
.date{font-size:12px!important;}

.slideshow__slide
{
  flex-direction: column;
  align-items: center;
}

.slider-outer-wrapper .banner__text p
{
 text-align: center;
    font-size: 14px;
    line-height: 22px;
    margin: 0 auto;
}

.slider-outer-wrapper .banner__text
{
    max-width: 80%;
    margin: 0 auto; 
}

.slider-outer-wrapper .slideshow__controls
{
  border:unset;
}

/* ####### Media Query  ######*/

@media only screen and (max-width: 765px)
{  
.slider-outer-wrapper,
.slider-outer-wrapper-blog
  {
  width: 100%;
  margin-top:10px;
}
  .slider-outer-wrapper-blog .multirow .grid__item
  {
    flex-shrink: 1;
  }
   .slider-outer-wrapper-blog .multirow span:nth-child(1)
  {
    font-size:14px;
  }
  .slider-outer-wrapper-blog .multirow span:nth-child(last)
  {
    font-size: 12px;
    font-weight: 500;
    color: #000;
  }
  .journal-award-section
  {
    display: unset;
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
    padding-right:0px!important;
  }   

  .slider-outer-wrapper h2, 
  .slider-outer-wrapper-blog h2 
  {
    color: #000 !important;
    margin: unset;
    font-size: 1.2em;
    line-height:1.3em;
    padding: 0px 10px;
}
   .regular1 .slider-wrapper img {
    padding: 20px 0px;
}

  .slider-outer-wrapper,
  .slider-outer-wrapper-blog {
    display: block;
    padding:0px 10px;   
  }
.button.button-primary
  {
    display: flex !important;
    margin: 0 auto;
    font-size: 16px;
  }
  .blog__view-all
  {
    text-align: center;
  }
  .product__info-wrapper a
  {
  color: inherit;
  text-decoration: none;
    line-height:1.2em;
  
  }
  .product__info-wrapper a:hover
  {
    color: inherit;
    text-decoration: underline;
  }
  .slider-outer-wrapper
  {
    padding-top:1.5em;
    background-color: #F9F9F9;
  }
  .banner__box {
    padding: 0rem 0.5rem;
}
.slider-outer-wrapper .slider-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
 }

.slider-outer-wrapper .slideshow__controls
  {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 80%;
  height: auto;
  }
  .slider-outer-wrapper slideshow-component
    {
      height:380px;
    }
}
 @media only screen and (min-width:768px)
  { 
    .slider-outer-wrapper-blog
      {
      width:55% !important;
      }
      .slider-outer-wrapper
      {
       background-color:#F9F9F9; 
       width:45%!important;
      padding-top:24px;
      }
    .journal-award-section {
      display:flex;
      padding-top:40px !important;
      padding-bottom:40px !important;
    }
  .product__info-wrapper a
  {
  color: inherit;
  text-decoration:none;
  line-height:1em;
  }
  .product__info-wrapper a:hover
  {
    color: inherit;
    text-decoration: underline;
  }
    .banner--medium:not(.banner--adapt)
    {
      min-height:unset;
    }    
.slider-outer-wrapper .slider-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-outer-wrapper .slideshow__controls
  {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 80%;
  height: auto;
  }
    
   .slider-outer-wrapper slideshow-component
    {
      height:350px;
    }
    
 }
@media only screen and (min-width:769px) and (max-width:1200px) 
{
    .slider-outer-wrapper slideshow-component
    {
      height:430px;
    }
}